/*
CTC Separate Stylesheet
Updated: 2017-10-28 22:27:03
*/

#bbpress-forums .bbp-body li.bbp-topic-freshness {
  display: flex;
  flex-direction: column;
}
#bbpress-forums .bbp-body li.bbp-topic-freshness .bbp-author-name {
  margin-left: 0;
}
.single-page-content li.bbp-topic-freshness .date-post {
  padding-left: 0;
  margin-top: 8px;
}
.single-page-content li.bbp-topic-freshness .date-post a {
  position: static;
}
#bbpress-forums div.bbp-reply-author .bbp-author-role {
  margin-top: 0px !important;
}

ul.products a.button.button.product_type_course.add_to_cart_button.ajax_add_to_cart.uni-addtocart,
ul.products a.button.button.product_type_simple.add_to_cart_button.ajax_add_to_cart.uni-addtocart {
  margin-top: -2px !important;
  margin-left: 10px;
}

ul.products .product .uni-addtocart button {
  font-weight: 700;
  line-height: 14px;
  font-size: 14px;
}

.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce #respond input#submit,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce input.button {
  font-weight: 700;
  line-height: 1;
}

@media screen and (max-width: 393px) {
  ul.products a.button.button.product_type_course.add_to_cart_button.ajax_add_to_cart.uni-addtocart,
  ul.products a.button.button.product_type_simple.add_to_cart_button.ajax_add_to_cart.uni-addtocart {
    margin-top: -50px !important;
  }
}